@charset "utf-8";
/* CSS Document */

/* headings */
H1 {
	font-family: 'Roboto', 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 50px;
	line-height: 1.1;
	margin: 0;
	padding: 0;
	}

H2 {
	font-size: 26px;
	font-weight: 300;
	line-height: 1.3;
	margin: 0;
	padding: 0;
}
H3 {
	font-family: 'Roboto', 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-size: 50px;
	margin: 0px;
	padding: 0px 0px 10px;
	line-height: 1.1;
}
H4,
H4 A {
	font-size: 22px;
	margin: 0;
	padding: 0;
	font-weight: 300;
	line-height: 1.2;
	text-decoration: none;
}
H5,
H5 A {
	font-size: 16px;
	line-height: 1.3;
	margin: 0;
	padding: 0;
	font-weight: 400;
	line-height: 1.3;
	text-decoration: none;
}

/*  HEADER */
#header {
	overflow: hidden;
	z-index: 1000;
	text-align: center;
	padding: 15px 0 0;
	width: 100%;
}	
#header DIV.AVsizer {
	height: 70px;
	width: auto;
	max-width: 1920px;
	margin: 0 auto;
	background-color: transparent;
	}

/* logo */
#header A.logo {
	position: absolute;
	left: 30px;
	top: 11px;
	}	

/* account */  	
#header P.AVaccount {
	position: absolute;
	right: 30px;
	top: 14px;
	padding: 0;
	line-height: 18px;
	text-align: right;
	}
#header P.AVaccount A {
	display: inline-block;
	margin: 0;
	padding: 0 30px 0 50px;
	height: 40px;
	line-height: 38px;
	text-decoration: none;
	position: relative;
	}
#header P.AVaccount A:before {
	position: absolute;
	left: 20px;
	top: 50%;
	margin-top: -10px;
	content: "";
	display: inline-block;
	width: 20px;
	height: 20px;
	text-decoration: none;
	background-color: transparent;
	background-repeat: no-repeat;
	background-image: url(../i-v10/hp-header-ico.png);
	}
#header P.AVaccount A SPAN {
	display: inline-block;
	text-transform: uppercase;
	margin: 0;
	font-size: 12px;
	color: #FFF;
	line-height: 16px;
	height: 16px;
	}
	
/* items */
#header P.AVaccount .store:before {
	background-position: 0 0;
	}
#header P.AVaccount .account:before  {
	background-position: 0 -30px;
	}
#header P.AVaccount .business:before  {
	background-position: 0 -90px;
	}
#header P.AVaccount .menu:before  {
	background-position: 0 -58px;
	}
#header P.AVaccount .menu {
	margin-left: 20px;
	-moz-box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.4) inset;
	-webkit-box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.4) inset;
	box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.4) inset;
	background-color: rgba(0, 0, 0, 0.2);
	-webkit-transition: background-color 0.5s linear;
	-moz-transition: background-color 0.5s linear;
	-o-transition: background-color 0.5s linear;
	transition: background-color 0.5s linear;
}
#header P.AVaccount .menu:hover {
	background-color: rgba(0, 0, 0, 0.4);
}
#header P.AVaccount .business,
#header P.AVaccount .nav-back {
	display: none;
	}	


/* navigation desktop */
.nav {
top: 0;
}
.nav ul {
top: 0;
padding: 85px 0 0;
}
.nav .nav-level1 {
top: 0;
width: 260px;
}

/* Level position desktop */
.nav-level1.open {
	right: 0;
	}
.active-level2 .nav-level1.open {
right: 260px;
}
.active-level3 .nav-level1.open {
	right: 520px;
}
.active-level3 .nav-level2.open {
	right: 260px;
}
.active-level2 .nav-level2.open {
	right: 0;
}
.nav-level3.open {
	right: 0;
}

	
/* CONTENT */	
DIV#content-holder {
	min-width: 1008px;
	}
		
/*  defines width of main elements - header, content, footer */
.AVsizer {
    width: 1008px;
	}


/* BOTTOM LINKS */
#bottom-links {
	text-align: center;
	margin: 0;
	padding: 0;
	background-color: #444E5A;
	color: #86909d;
	}
#bottom-links DIV.AVsizer {
	padding: 30px 0 30px;
}
#bottom-links .row .section {
    float: left;
    min-height: 1px;
    width: 484px;
    padding-top: 20px;
    padding-bottom: 20px;
}
#bottom-links .row .section:first-child {
	padding-right: 20px;
}
#bottom-links .row .section:last-child {
	/*padding-right: 20px;*/
}

#bottom-links .device P {
	font-size: 16px;
	color: #C0CCDC;
	font-weight: 300;
	line-height: 1.5;
	padding: 0 20px 30px 0;
}
#bottom-links H4 {
	padding: 0 0 5px;
}
#bottom-links H4,
#bottom-links H4 A {	
	color: #DDE2EB;
	font-size: 14px;
	line-height: 18px;
	padding: 5px 20px 8px 0;
	font-weight: 700;
	}
#bottom-links A {	
	text-decoration: none;
	color: #86909d;
	font-size: 12px;
	}
#bottom-links A:hover {	
	color: #ADB2B6;
	}
#bottom-links UL {
	margin: 0;
	padding: 0;
	}
#bottom-links UL LI {
	list-style-type: none;
	}

/* region selector */
#bottom-links P.region{
	line-height: 50px;
	padding: 20px 0px 20px 100px;
	text-align: right;
	background: transparent url(../i/avast-software-smaller-white.png) 0 50% no-repeat;
}
#bottom-links P.region .button {
	margin-left: 15px;
}
#bottom-links P.region .button SPAN {
	box-shadow: inset 0 0 0 1px #626C78;
	color: #86909d;
	font-weight: 400;
    background-image: url("../i-v10/icon-footer.png");
    background-repeat: no-repeat;
    background-position: 10px -487px;
    padding-left: 55px;
}

/* device */
#bottom-links .device UL LI {
	width: 49%;
	float: left;
	}
#bottom-links .device UL LI:nth-child(6) {
	float: none;
	}
#bottom-links .device UL LI A {
	display: inline-block;
	padding: 15px 0 15px 52px;
	font-size: 16px;
	background-repeat: no-repeat;
	background-color: transparent;
	background-image: url("../i-v10/icon-footer.png");
	font-weight: 300;
	line-height: 20px;
	color: #DDE2EB;
	}
	
#bottom-links .device UL LI A:hover {
	color: #ADB2B6;
	}
#bottom-links .home A {
	background-position: 0 13px;
	}
#bottom-links .mac A {
	background-position: 0 -187px;
	}
#bottom-links .android A {
	background-position: 0 -90px;
	}
#bottom-links .iphone A  {
	background-position: 0 -290px;
	}
#bottom-links .edu A {
	background-position: 0 -387px;
	}
#bottom-links .business A {
	background-position: 0 -387px;
	}



/* support */
#bottom-links .support UL LI {
	line-height: 18px;
	}
#bottom-links .block {
	width: 242px;
	float: left;
}
#bottom-links .block:nth-child(1),
#bottom-links .block:nth-child(2) {
	height: 120px;
}
#bottom-links .block:nth-child(3),
#bottom-links .block:nth-child(4) {
	height: 100px;
}
#bottom-links .block .line {
	border-left: 1px solid #4D5662;
	padding-left: 15px;
}



/* portals and social ico */
#bottom-links .portals UL LI,
#bottom-links .social UL LI {
	padding: 0;
	margin-right: 10px;
	}
#bottom-links .portals UL LI A,
#bottom-links .social UL LI A {
	display: inline-block;
	line-height: 30px;
	min-width: 32px;
	min-height: 30px;
	background-repeat: no-repeat;
	background-color: transparent;
	background-image: url("../i-v10/icon-social.png");
	}

#bottom-links .foundation A {
	background-position: 0 2px;
	}
#bottom-links .blog A {
	background-position: 0 -98px;
	}
#bottom-links .fb A {
	background-position: 0 -198px;
	}
#bottom-links .twitter A {
	background-position: 0 -298px;
	}
#bottom-links .gplus A {
	background-position: 0 -398px;
	}
#bottom-links .gdevelopers A {
	background-position: 0 -398px;
	}
#bottom-links .youtube A {
	background-position: 0 -498px;
	}
#bottom-links .vk A {
	background-position: 0 -598px;
	}
#bottom-links .odnoklassniki A {
	background-position: 0 -698px;
	}


/* portals */
#bottom-links .portals UL A {
	padding-left: 40px;
}

/* social */
#bottom-links .block.social {
	width: auto;
	padding-top: 25px;
} 
#bottom-links .social UL LI {
	float: left;
}
#bottom-links .social UL SPAN {
	position: fixed;
	left: 6000px;
}
	
/*  FOOTER */
#footer {
	text-align: center;
	margin: 0;
	padding: 0 0 300px;
	color: #86909d;
	font-size: 11px;
	}
#footer DIV.AVsizer {
    padding: 40px 0 300px;
	}
#footer P {
	padding: 0;
	margin: 0;
	font-size: 12px;
	}	
#footer A {	
	text-decoration: none;
	color: #86909d;
	font-size: 12px;
	}
#footer A:hover {	
	color: #ADB2B6;
	}
#footer P.links {
	float: left;
	}
#footer P.links A {
	display: inline-block;
	margin-right: 25px;
	}
#footer P.copy {
	float: right;
	}


/* Region selector */

#lang-selector {
	display: none;	
}
#lang-selector.open {
	display: block;
	background-color: #373F4C;
	z-index: 1100;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#lang-selector .selector-block {
    width: 1008px;
    height: 440px;
    margin: 0 auto;
    position: relative;
    top: 50%;
    margin-top: -220px;
}
#lang-selector .selector-close {
	position: absolute;
	right: 20px;
	top: 17px;
	 background-color: transparent;
    border: 1px solid #9199a6;
    border-radius: 50%;
    color: #9199a6;
    cursor: pointer;
    font-size: 26px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    transition: all 0.4s ease-in-out 0s;
    width: 40px;
    z-index: 2000;
}

#lang-selector .rs-region {
	float: left;
	height: 520px;
	padding: 0 50px 0 0;
	position: relative;
}
#lang-selector .rs-region.asia {
	border-right: none;
}
#lang-selector H3 {
	font-size: 16px;
	color: #9aa3b4;
	margin: 0;
	padding: 0 0 20px 18px;
}
#lang-selector .rs-region H3 {
	text-transform: uppercase;
}
#lang-selector .recommended {
	float: right;
	display: none;
	}

#lang-selector ul {
	padding: 0;
	margin: 0;
	}
#lang-selector ul li {
	position: relative;
	list-style:none;
	list-style-image:none;
	padding: 0;
	margin: 0;
	text-align: left;
}

#lang-selector ul li a {
	display:block; 
	text-align:left;
	padding:0;
	padding-left: 55px;
	line-height: 30px;
	color: #9aa3b4;
	text-decoration:none;	
	font-size: 11px;
	}	
#lang-selector ul li:hover a {
	color: #ff9100;
	}
#lang-selector ul li a:before {
	position: absolute;
	left: 18px;
	top: 50%;
	margin-top: -8px;
	}
	
#lang-selector ul#current-lang{
	color:#FFF;
	font-size:13px;
	text-align:left;
}

#lang-selector ul.possible-lang {
	float:left;
	color:#FFF;
	padding-right: 25px;
}
#lang-selector ul.possible-lang.other {
	float: none;
	position: absolute;
	left: 0;
	bottom: 0;
}

#lang-selector .rs-region UL LI.highlight A {color: #ff9100;}
